Net-Social-Service-Jabber

Errors

Net-Social-Service-Jabber-0.1 has the following 2 errors.

CategoryError
no_pod_errorsNet-Social-Service-Jabber-0.1/lib/Net/Social/Service/Jabber.pm -- Around line 30: Expected text after =item, not a bullet
use_warningsNet::Social::Service::Jabber